* {
  font-family: 'Open Sans', sans-serif;
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.header img {
  position: absolute;
  width: 100%;
}

.header .container {
  max-width: 1200px;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header .logo img {
  position: relative;
}

.header .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 3.5rem;
  position: relative;
  margin-left: 7rem;
  font-weight: 700;
}

.header .nav .nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
}

.header .nav .nav__list .nav__link {
  text-decoration: none;
  color: #191919;
  margin-right: 3rem;
  position: relative;
}

.header .nav__bars-btn {
  width: 1.75rem;
  height: 1.75rem;
  color: #242424;
  margin-left: 0.5rem;
  display: none;
}

.header .number {
  position: relative;
}

.header .number .phone button {
  border: 1px solid #b61984;
  border-radius: 3rem;
  padding: 0.75rem 2.5rem;
  background-color: #b61984;
  color: #ffffff;
  font-weight: 600;
  -webkit-transition: 1s;
  transition: 1s;
}

.header .number .phone button:hover {
  background-color: #ffffff;
  color: #b61984;
}

.header .number .phone i {
  position: absolute;
  margin: 1rem 1.25rem;
  color: #ffffff;
}

.header .number .phone i:hover {
  color: #b61984;
}

.header .stick .icon {
  margin: 0px 2.5rem;
  font-size: 1rem;
}

.header .stick i {
  padding: 0 0.25rem;
  color: #191919;
}

.header .stick i:hover {
  color: #b61984;
}

@media screen and (max-width: 992px) {
  .header .nav .nav__pc {
    display: none;
  }
  .header .nav .nav__bars-btn {
    display: block;
  }
  .header .number {
    display: none;
  }
  .header .stick {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .header .nav {
    margin: 0px -40px;
  }
  .header .nav .nav__pc {
    display: none;
  }
  .header .nav .nav__bars-btn {
    display: block;
  }
  .header .number {
    display: none;
  }
  .header .stick {
    display: none;
  }
}

@media screen and (max-width: 577px) {
  .header .container img {
    width: 0%;
  }
  .header .container img .nav .nav__pc {
    display: none;
  }
  .header .container img .nav .nav__bars-btn {
    display: block;
  }
  .header .container img .number {
    display: none;
  }
  .header .container img .stick {
    display: none;
  }
}

.footer .accent img {
  position: relative;
}

.footer img {
  position: absolute;
  width: 100%;
  margin: -5px;
}

.footer .content {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr 1fr;
  position: relative;
  color: #ffffff;
}

.footer .content .contact {
  margin-left: 2.5rem;
  -webkit-animation: fadeIn 1s linear 0s;
          animation: fadeIn 1s linear 0s;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  opacity: 1;
}

.footer .content .contact h2 {
  margin: 0.75rem 0px;
}

.footer .content .contact p {
  margin: 1rem 0px;
  font-size: 0.875rem;
}

.footer .content .contact p i {
  margin: 0px 0.25rem;
}

.footer .content .contact a {
  color: #ffffff;
  font-size: 0.875rem;
  text-decoration: none;
}

.footer .content .contact a i {
  margin: 0px 0.5rem;
}

.footer .content .contact a i:hover {
  color: #191919;
}

.footer .content .quicklinks {
  margin-left: 2.5rem;
  -webkit-animation: fadeIn 1s linear 0s;
          animation: fadeIn 1s linear 0s;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  opacity: 1;
}

.footer .content .quicklinks h2 {
  margin: 1rem 0px;
}

.footer .content .quicklinks ul li {
  list-style-type: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .content .quicklinks ul li a {
  text-decoration: none;
  color: #ffffff;
  line-height: 3;
  padding: 0px 0px 0.75rem;
  font-size: 0.875rem;
}

.footer .content .quicklinks ul li a:hover {
  opacity: 0.8;
}

.footer .content .about {
  margin-left: 2.5rem;
  -webkit-animation: fadeIn 1s linear 0s;
          animation: fadeIn 1s linear 0s;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  opacity: 1;
}

.footer .content .about h2 {
  margin: 1rem 0px;
}

.footer .content .about ul li {
  list-style-type: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .content .about ul li a {
  text-decoration: none;
  color: #ffffff;
  line-height: 3;
  padding: 0px 0px 0.75rem;
  font-size: 0.875rem;
}

.footer .content .about ul li a:hover {
  opacity: 0.8;
}

.footer .content .newsletter {
  margin-left: 2.5rem;
  -webkit-animation: fadeIn 1s linear 0s;
          animation: fadeIn 1s linear 0s;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  opacity: 1;
}

.footer .content .newsletter h2 {
  margin: 1rem;
}

.footer .content .newsletter input {
  color: #ffffff;
  background-color: #b61984;
  border: 1px solid #ffffff;
  border-radius: 3rem;
  padding: 1rem 2.25rem;
  margin: 1.75rem 0px;
}

.footer .content .newsletter button {
  font-weight: 600;
  border: 1px solid #b61984;
  border-radius: 3rem;
  padding: 1rem 5rem;
  color: #191919;
  background-color: #ffffff;
}

.footer .content .newsletter button:hover {
  background-color: #b61984;
  -webkit-transition: 0.7s;
  transition: 0.7s;
}

.footer .content .item-1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

.footer .content .item-2 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.footer .content .item-3 {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.footer .content .item-4 {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

@media screen and (max-width: 768px) {
  .footer .accent img {
    width: 100%;
  }
  .footer img {
    width: 100%;
    height: 100%;
  }
  .footer .content {
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 577px) {
  .footer .accent img {
    width: 100%;
  }
  .footer img {
    width: 100%;
    height: 90%;
  }
  .footer .content {
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
  }
  .footer .content .about {
    margin: 2rem;
  }
  .footer .content .newsletter {
    margin: 2rem;
  }
  .footer .content .newsletter input {
    width: 100%;
  }
  .footer .content .newsletter button {
    width: 100%;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

.carousel .content {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
}

.carousel .content .title {
  padding: 10rem 1.25rem;
}

.carousel .content .title h1 {
  font-size: 1rem;
  color: #b61984;
}

.carousel .content .title h3 {
  font-size: 4rem;
}

@media screen and (max-width: 992px) {
  .carousel .content {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 768px) {
  .carousel .content {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 577px) {
  .carousel .content {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  }
  .carousel .content .title {
    padding: 5rem 1.25rem;
  }
  .carousel .content .title h3 {
    font-size: 3rem;
  }
  .carousel .content .active img {
    width: 100%;
  }
}

.team .background img {
  width: 100%;
  margin: -5px 0px;
}

.team .list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 1.75rem;
  background-color: #dcd1f3;
  padding-left: 2.25rem;
  padding-right: 2.25rem;
}

.team .list .item {
  border: 1px white;
  border-radius: 0.5rem;
  margin-bottom: 2rem;
  background-color: white;
  overflow: hidden;
  -webkit-animation: fadeInTop 0.3s linear 0s;
          animation: fadeInTop 0.3s linear 0s;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  opacity: 1;
}

.team .list .item:hover {
  -webkit-transition: 0.8s;
  transition: 0.8s;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
          box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.team .list .item img {
  width: 100%;
  border-radius: 0.5rem;
  -webkit-transition-duration: 1.2s;
          transition-duration: 1.2s;
}

.team .list .item img:hover {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}

.team .list .item .name h1 {
  color: #b61984;
  font-size: 0.75rem;
  margin-top: 1rem;
  text-align: center;
  font-weight: 600;
}

.team .list .item .name h2 {
  color: #191919;
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
  padding: 1rem 0px;
}

.team .list .item .name p {
  text-align: center;
  padding: 1.25rem 0px;
  font-size: 1rem;
  line-height: 1.75rem;
}

.team .list .item-1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

.team .list .item-2 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.team .list .item-3 {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.team .list .item-4 {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

.team .list .item-5 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

.team .list .item-6 {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}

.team .list .item-7 {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}

.team .list .item-8 {
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
}

@media screen and (max-width: 992px) {
  .team .list {
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 768px) {
  .team .list {
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 577px) {
  .team .background img {
    width: 100%;
  }
  .team .background img .list {
    display: block;
  }
}

.form .contact {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
}

.form .contact .info {
  border: 1px solid #ffffff;
  border-radius: 0.75rem;
  overflow: hidden;
  margin: 3.5rem 4rem;
  padding: 2.5rem 0px;
  background-color: white;
  -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
          box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}

.form .contact .info .titleinfo h1 {
  text-align: center;
}

.form .contact .info form .contact__form {
  margin: 1.75rem 1.25rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.form .contact .info form .contact__form .name-mail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.form .contact .info form .contact__form .name-mail .name input {
  padding: 0.75rem 1.5rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 3rem;
}

.form .contact .info form .contact__form .name-mail .name i {
  position: absolute;
  margin: 0.75rem 0.5rem;
  color: #b61984;
}

.form .contact .info form .contact__form .name-mail .email input {
  padding: 0.75rem 1.5rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 3rem;
}

.form .contact .info form .contact__form .name-mail .email i {
  position: absolute;
  margin: 0.75rem 0.5rem;
  color: #b61984;
}

.form .contact .info form .contact__form i {
  position: absolute;
  margin: 0.75rem 0.5rem;
  color: #b61984;
}

.form .contact .info form .contact__form select {
  padding: 0.75rem 1.75rem;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 1rem;
  width: 100%;
}

.form .contact .info form .contact__form textarea {
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 0.25rem;
}

.form .contact .info form .contact__form button {
  font-weight: 600;
  border: 1px solid #b61984;
  border-radius: 3rem;
  padding: 1rem 5rem;
  color: #ffffff;
  background-color: #b61984;
}

.form .contact .info form .contact__form button:hover {
  background-color: #ffffff;
  color: #b61984;
}

@media screen and (max-width: 992px) {
  .form .contact {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 768px) {
  .form .contact {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  }
  .form .inner img {
    width: 100%;
  }
}

@media screen and (max-width: 577px) {
  .form .contact {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
  }
  .form .contact .inner img {
    width: 100%;
  }
}

@-webkit-keyframes fadeInTop {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fadeInTop {
  0% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
/*# sourceMappingURL=style.css.map */